@charset "utf-8";
/* CSS Document */

/*---------フェードイン用----------*/
.fadein {
  opacity: 0;
  visibility: hidden;
  transition: all 0.6s;
  transform: translateY(50px);
}

.is-active {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

/*---------フォント----------*/
.crimson-text-regular {
  font-family: "Crimson Text", serif;
  font-weight: 400;
  font-style: normal;
}

.crimson-text-semibold {
  font-family: "Crimson Text", serif;
  font-weight: 600;
  font-style: normal;
}

.crimson-text-bold {
  font-family: "Crimson Text", serif;
  font-weight: 700;
  font-style: normal;
}

.zen-kaku-gothic-antique-regular {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.zen-kaku-gothic-antique-bold {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.source-serif-4-bold {
  font-family: "Source Serif 4", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

.noto-sans-jp--bold {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}


/*---------基本スタイル設定----------*/
* {
  box-sizing: border-box;
}

html { 
	scroll-behavior: smooth;
	}

body {
    font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	background: #FEFCF7;
    margin: 0;
	overflow-x: hidden;
}

a{
	text-decoration: none;
}

a:hover{	
	opacity: 70%;
	transition: 0.3s;
	cursor: pointer;
}

ul{
	padding: 0;
}

li{
	list-style: none;
}

.bold{
	font-weight: 600;
}

.sp, .sp_inline{
	display: none;
}

@media screen and (max-width: 767px) {
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	.sp_inline{
		display: inline;
	}
	
	body {
	    font-family: "Noto Sans JP", sans-serif;
		letter-spacing: 0.5px;
	}
	
	h2, h3, h4, b{
		font-weight: 600;
	}
	
	p{
		line-height: 1.7;
	}
}


/*-----------------------*/

section{
	padding: 72px 0;
}

h2{
	margin: 0;
	color: #060644;
	font-size: 40px;
	text-align: center;
}

h2 .subtitle{
	display: block;
	font-size: 18px;
	font-weight: 600;
	padding: 8px 30px;
	border-top: 1px solid #060644;
	border-bottom: 1px solid #060644;
	margin: 10px auto 0;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    width: fit-content;
	width: -webkit-fit-content;
}

p{
	color: #1f110f;
}

@media screen and (max-width: 767px) {
		section{
		padding: 40px 0;
	}
		h2{
			font-size: 30px;
	}
		h2 .subtitle{
			font-size: 14px;
			padding: 8px 14px;
	}
}

/*---------header----------*/

header{
	display: flex;
	justify-content: space-between;
    align-items: center;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: #060644;
	z-index: 2;
	padding: 16px 50px;
}

header a{
	color: #d2b688;
}

header a:hover{
	color: #f8e3c0;
	opacity: 100%;
}

.header_title{
	font-size: 24px;
    line-height: 1;
}


@media screen and (max-width: 767px) {
		header{
			padding: 10px 16px;
		}
		.header_title{
			font-size: 18px;
	}
}

#nav-menu{
	font-size: 15px;
}

#nav-menu ul{
  	display: flex;
    margin: 0 auto;
    justify-content: flex-end;
    align-items: center;
}

#nav-menu ul a{
	display: block;
	position: relative;
	margin: 0 0 0 50px;
}

.hamburger {
  display: none;
  flex-direction: column;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
	  /* ハンバーガー出す */
	  #hamburger {
		display: flex;
		flex-direction: column;
		gap: 4px;
		cursor: pointer;
		position: absolute;
		top: 8px;
		right: 16px;
		z-index: 1000;
		border: 1px solid #d2b688;
		width: 40px;
		height: 40px;
		border-radius: 100%;
		align-items: center;
		padding-top: 12px;
	  }

	  #hamburger span {
		width: 18px;
		height: 2px;
		background: #d2b688;
		border-radius: 20px;
		transition: 0.3s;
	  }

	  /* 初期状態はメニュー隠す */
	  #nav-menu {
		position: fixed;
		top: 0;
		right: -80%;
		width: 50%;
		height: 100vh;
		background: #060644;
		transition: right 0.3s ease;
		padding-top: 80px;
		z-index: 999;
	  }

	  /* 表示時 */
	  #nav-menu.active {
		right: 0;
	  }

	  #nav-menu ul {
		display: flex;
		flex-direction: column;
		padding: 20px;
		gap: 8px;
	  }

	  #nav-menu ul li a {
		display: block;
		padding: 10px 0;
		margin: 0;
	  }

		#nav-menu ul a:last-of-type{
		padding: 10px 0;
	}
}


li.header_cv_btn a{
	background: #bd9e6b;
	color: #fff;
	border: 1px solid #7f7461;
	border-bottom: 3px solid #7f7461;
	font-size: 15px;
	display: flex !important;
	align-items: center;
    padding: 10px 20px !important;
}

li.header_cv_btn a img{
	width: 30px;
}

li.header_cv_btn a:hover{
	background: #d2b688;
	border-bottom: 3px solid #d2b688;
}

@media screen and (max-width: 767px) {
	li.header_cv_btn a{
		padding: 8px 20px !important;
        display: block !important;
        text-align: center;
        border-radius: 20px;
        line-height: 1.4;
        font-size: 14px;
	}
	
	li.header_cv_btn a img{
		display: block;
    	margin: 0 auto 8px;
    	width: 30px;
	}
}


/*---------fv----------*/

#fv{
	max-width: 100%;
	padding: 60px 0;
    margin: 70px 0 0 0;
	color: #bd9e6b;
}

.fv_wrapper{
    width: 1136px;
	max-width: 90%;
	margin: 0 auto;
	position: relative;
}

.fv_copy{
	font-weight: 600;
	font-size: 28px;
	color: #bd9e6b;
	margin: 0;
	position: absolute;
	top: -15px;
    left: 75px;
}

.fv_copy span{
	font-size: 40px;
}

.fv_wrapper img{
	width: 100%;
	height: auto;
}

.fv_title-wrapper{
	position: absolute;
    bottom: 0;
    left: 120px;
}

.fv_wrapper h1{
	text-shadow:
    /* --- ここから：白いフチ（3px） --- */
    2px  2px 0px #ffffff,
   -2px -2px 0px #ffffff,
   -2px  2px 0px #ffffff,
    2px -2px 0px #ffffff,
    2px  0px 0px #ffffff,
   -2px  0px 0px #ffffff,
    0px  2px 0px #ffffff,
    0px -2px 0px #ffffff,
    /* --- ここから：ドロップシャドウ --- */
    0px  0px 20px #fff;
}

.fv_title-wrapper h1{
	margin: 0;
	font-size: 60px;
	position: relative;
	line-height: 1;
}

.fv_title-wrapper h1 span{
	font-size: 100px;
}

.fv_title-wrapper .subtitle{
	font-size: 28px;
    display: block;
    position: absolute;
    top: 0;
}

.fv_diary-date{
	text-align: center;
    width: 170px;
    position: absolute;
    color: #fff;
    font-weight: 600;
    background: #37376e;
    border-radius: 100%;
    line-height: 1.2;
    font-size: 23px;
    height: 170px;
    align-content: center;
    border: 2px solid #fff;
    bottom: -10px;
    right: 0;
}


@media screen and (max-width: 767px) {
		#fv{
		margin: 68px 0 0 0;
		padding: 15px 8px 90px;
		}

		.fv_copy{
		font-weight: 500;
		font-size: 20px;
		position: relative;
		left: 0;
        top: 0;
        text-align: center;
	}
		.fv_copy span{
		font-size: 34px;
		letter-spacing: 0;
	}

		.fv_title-wrapper{
        left: 2%;
		bottom: -50px;
	}

		.fv_title-wrapper h1{
		font-size: 34px;
	}

		.fv_title-wrapper h1 span{
		font-size: 40px;
	}
		.fv_title-wrapper .subtitle{
		font-size: 17px;
		top: -20px;
	}

		.fv_diary-date{
			font-size: 12px;
			width: 90px;
			height: 90px;
			bottom: 25px;
	}
}


/*---------about----------*/

#about{
    background: #fff;
    box-shadow: inset 0 0 10px 6px #f4f4f4;
}

#about p{
	color: #1f110f;
	line-height: 3;
	margin: 40px auto 0;
	text-align: center;
	font-weight: 600;
	font-size: 18px;
}

@media screen and (max-width: 767px) {
		#about p{
			margin: 30px auto 0;
			font-size: 14px;
			line-height: 2.5;
			font-weight: 500;
	}
}


/*---------lineup----------*/

.lineup_wrapper{
	display: flex;
	column-gap: 60px;
    justify-content: center;
	align-items: end;
	position: relative;
	margin-top: 40px;
}

.lineup_wrapper::after{
	content: "";
	position: absolute;
	width: 100%;
	height: 50px;
	bottom: 0;
	background: #FEFCF7;
}

.lineup_container{
	width: 46%;
}

.lineup_container h3{
	font-weight: 400;
	font-size: 18px;
	text-align: center;
	margin: 0 0 5px 0;
}

.lineup_container h3 span{
	font-weight: 600;
	font-size: 26px;
}

.lineup_container ul{
	display: flex;
	align-items: end;
	border-top: 1px solid #1f110f;
    border-right: 1px solid #1f110f;
    border-left: 1px solid #1f110f;
    border-radius: 50px;
    justify-content: center;
	margin: 0;
}

.lineup_container ul.lineup_content_b5{
	column-gap: 35px;
	padding: 50px 80px;
}

.lineup_container ul.lineup_content_a5{
	column-gap: 50px;
	padding: 50px 40px;
}

.lineup_container ul li img{
	display: block;
	width: 170px;
	height: auto;
}

.lineup_container ul li p{
	font-size: 16px;
	margin: 16px auto;
}

.lineup_container ul.lineup_content_a5 li img.lineup_a5-navy-img{
	width: 220px;
	height: auto;
}

.cv_btn {
	display: block;
	font-size: 16px;
	font-weight: 600;
	background: #fff;
	padding: 12px 26px;
	border: 1px solid;
	border-bottom: 4px solid;
	border-radius: 50px;
	width: fit-content;
	margin: 0 auto;
}

.btn_black{
	color: #1f110f;
}

.btn_navy{
	color: #37376E;
}

.cv_btn:hover{
	opacity: 100%;
}

.btn_black:hover{
	color: #fff;
	background: #1f110f;
	border: 1px solid #1f110f;
	border-bottom: 4px solid #1f110f;
}

.btn_navy:hover{
	color: #fff;
	background: #37376E;
	border: 1px solid #37376E;
	border-bottom: 4px solid #37376E;
}

.btn_mail{
    display: flex;
    column-gap: 12px;
    color: #fff;
    background: #c6aa7c;
    border: 1px solid #c6aa7c;
    border-bottom: 4px solid #9c907c;
}

.btn_mail img{
	display: block;
	width: 36px;
	height: auto;
}

.btn_mail:hover{
	color: #fff;
	background: #e2c087;
	border: 1px solid #e2c087;
	border-bottom: 4px solid #e2c087;
}

.lineup p{
	margin: 0 auto 24px;
    text-align: center;
}


@media screen and (max-width: 767px) {
		.lineup_wrapper{
		display: block;
		margin-top: 30px;
	}
		.lineup_wrapper::after{
		display: none;
	}

	.lineup_container{
		width: 95%;
		margin: 0 auto;
	}

	.lineup_container h3{
		font-size: 16px;
		text-align: center;
		margin: 0 auto;
	}
	
	.lineup_container h3 span{
		font-size: 22px;
		font-weight: 500;
	}

	.lineup_container ul{
		display: flex;
		align-items: end;
		border-top: 1px solid #1f110f;
		border-right: none;
		border-left: none;
		border-radius: 0;
		margin: 0 auto;
	}

	.lineup_container ul.lineup_content_b5{
		padding: 30px 0 45px;
	}

	.lineup_container ul.lineup_content_a5{
		column-gap: 16px;
		padding: 20px 0;
	}

	.lineup_container ul li img{
		width: 115px;
		margin: 0 auto;
	}

	.lineup_container ul li p{
		font-size: 13px;
		margin: 8px auto;
	}

	.lineup_container ul.lineup_content_a5 li img.lineup_a5-navy-img{
		width: 150px;
		height: auto;
	}

	.cv_btn {
		font-size: 13px;
		padding: 12px 16px;
	}

	.btn_mail{
		padding: 16px 20px;
		column-gap: 8px;
		font-size: 16px;
	}

	.lineup p{
		margin: 40px auto 20px;
		font-size: 13px;
	}
}


/*---------features_summary----------*/

#features_summary{
	background: #ebf6eb;
	position: relative;
}

#features_summary::after{
	content: "";
    display: block;
    background-color: #ebf6eb;
    clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
    width: 50%;
    height: 50px;
    position: absolute;
    bottom: -48px;
    left: 25%;
	z-index: 1;
}

.features_summary_wrapper ul{
	display: flex;
	column-gap: 30px;
	justify-content: center;
	width: 75%;
    margin: 50px auto 0;
}

.features_summary_wrapper ul li{
	background: #fff;
	border-radius: 20px;
	box-shadow: 2px 2px 8px #bfc7c2;
	position: relative;
	display: flex;
}

.features_summary_wrapper ul li a {
	display: flex;
	flex-direction: column;
	width: 100%;
	padding: 25px 35px 50px;
}

.features_summary_wrapper ul li a:hover{
	opacity: 60%;
}

.features_summary_wrapper ul li h3{
	font-size: 22px;
	color: #060644;
	margin-top: 0;
	margin-bottom: auto;
}

.features_summary_wrapper ul li h3 span{
	font-size: 60px;
}

.features_summary_wrapper ul li img{
	display: block;
	width: 100%;
	max-width: 350px;
	height: auto;
	margin: 28px auto 13px;
}

.features_summary_wrapper ul li .icon_shita{
	display: block;
	margin: 0 auto;
	width: 53px;
	height: auto;
	position: absolute;
	bottom: 13px;
    left: calc(50% - 26px);
}


@media screen and (max-width: 767px) {
	#features_summary::after{
		height: 30px;
		bottom: -28px;
	}

	.features_summary_wrapper ul{
		display: block;
		width: 90%;
        margin: 30px auto 0;
	}
	
	.features_summary_wrapper ul li{
		margin-bottom: 30px;
	}
	
	.features_summary_wrapper ul li:last-of-type{
		margin-bottom: 0;
	}

	.features_summary_wrapper ul li a {
		padding: 20px 30px 50px;
	}

	.features_summary_wrapper ul li h3{
		font-size: 20px;
	}

	.features_summary_wrapper ul li h3 span{
		font-size: 40px;
	}

	.features_summary_wrapper ul li img{
		margin: 20px auto 13px;
	}
}

/*---------features----------*/

#features{
	position: relative;
	padding-bottom: 40px;
	padding-top: 0;
}

#features::after{
	content: "";
	display: block;
	background-image: url(../img/bg-wave01.webp);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	position: absolute;
	bottom: 0;
	width: 100%;
	aspect-ratio: 1500 / 137; 
}

.feature_bg{
	width: 75%;
	margin: 0 auto;
}

.bg-title{
	font-size: 70px;
	color: rgba(6,6,68,0.20);
    margin: 0 0 0 -36px
}

#features h2{
	font-size: 24px;
	color: #060644;
	text-align: left;
}

.feature_wrapper{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 60px;
}

.feature_txt{
	width: 50%;
}

.feature_txt p{
	font-size: 16px;
}


.feature_detail{
	margin: 0;
	font-size: 16px;
}

img.fukidashi{
    margin-top: 30px;
}

.feature_img{
	position: relative;
	width: 42%;
	margin: 10px 0 0 10px;
}

.feature_img img{
	width: 100%;
	height: auto;
	border-radius: 20px;
}

.feature_img::after{
	width: 100%;
	height: calc(100% - 6px);
}

.feature_img::after{
	content: "";
	border: 1px solid #1f110f;
	border-radius: 20px;
	position: absolute;
	top: -10px;
	left: -10px;
}

#feature_01, #feature_02, #feature_03{
	box-shadow: inset 0 5px 10px #eaeaea;
}


@media screen and (max-width: 767px) {
	#features{
		padding-bottom: 30px;
	}
	
	#features::after{
		bottom: 30px; 
	}

	.feature_bg{
        width: 90%;
	}

	.bg-title{
		font-size: 50px;
		margin: 0 0 0 -5px
	}

	#features h2{
		font-size: 22px;
	}

	.feature_wrapper{
		display: block;
		margin-top: 30px;
	}

	.feature_txt{
		width: 100%;
	}

	.feature_txt p{
		font-size: 14px;
	}

	img.fukidashi{
		margin-top: 20px;
	}

	.feature_img{
		width: 100%;
		margin: 10px 0 20px 10px;
	}
}


/*---------feature_01---*/
#feature_01{
	background: #fffefc;
}

#feature_01 img.fukidashi{
	width: 500px;
	height: auto;
}

@media screen and (max-width: 767px) {
	#feature_01 img.fukidashi{
		width: 100%;
	}
}

/*---------feature_02---*/
#feature_02{
	background: #fefcf7;
}

#feature_02 .feature_detail{
	margin: 45px 0;
}

#feature_02 h3{
	font-size: 20px;
	margin: 0;
    border-bottom: 1px solid #1f110f;
}

#feature_02 h3 span{
	font-size: 25px;
    margin-right: 10px;
}

#feature_02 .feature_wrapper{
	margin-top: 80px;
}

#feature_02 img.fukidashi01{
	width: 108%;
	height: auto;
}

#feature_02 img.fukidashi02{
	width: 105%;
	height: auto;
}

#feature_02 img.fukidashi03{
	width: 100%;
	height: auto;
}

#feature_02 .feature_txt p{
	margin: 20px 0 0 0;
}


#feature_02 details {
	margin: 30px 0 0 0;
}

#feature_02 summary{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 10px 20px;
	font-weight: bold;
	font-size: 16px;
	color: #1f110f;
	cursor: pointer;
	list-style: none;
	background: #f0e6d6;
    border-radius: 4px;
    border-bottom: 1px solid #c8b18d;
}

#feature_02 summary::before {
	content: "＋";
	font-size: 18px;
	color: #c8b18d;
	font-weight: bold;
    margin-right: 10px;
}

#feature_02 details[open] summary::before {
	content: "－";
}

#feature_02 summary:hover{
	opacity: 70%;
}

.furoku-list {
	margin: 0;
	padding: 20px;
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
	background: #f6f1e8;
	border-radius: 4px;
	animation: none;
}

#feature_02 details[open] .furoku-list {
	animation: accordionSlide 0.5s;
	overflow: hidden;
}

@keyframes accordionSlide {
	0% {
		max-height: 0;
		padding-top: 0; /* カクつきを防ぐため、上の余白も0からスタート */
		opacity: 0;     /* 開き始めの文字の詰まりを綺麗に見せるため透明度も少し入れます */
	}
	100% {
		max-height: 150px; /* ★リストの実際の高さより「少し大きい数値」を指定します */
		padding-top: 20px; /* 元の余白（20px）に戻す */
		opacity: 1;
	}
	}


.furoku-list li {
	font-size: 14px;
	margin-bottom: 4px;
}

.furoku-list li::before{
	content: "・"
}


@media screen and (max-width: 767px) {
	#feature_02 .feature_detail{
		margin: 20px 0 40px;
		font-size: 14px;
	}

	#feature_02 h3{
		font-size: 18px;
		margin: 0 0 30px 0;
		border-bottom: none;
		padding-left: 1em;
    	text-indent: -1em;
	}

	#feature_02 h3 span{
		font-size: 22px;
		margin-right: 8px;
	}

	#feature_02 .feature_wrapper{
		margin-top: 60px;
	}

	#feature_02 img.fukidashi01{
		width: 100%;
	}

	#feature_02 img.fukidashi02{
		width: 100%;
	}

	#feature_02 img.fukidashi03{
		width: 100%;
	}

	#feature_02 details {
		margin: 20px 0 0 0;
	}

	#feature_02 summary{
		padding: 10px;
		font-size: 14px;
	}
}


/*---------feature_03---*/
#feature_03{
	background: #f9f6ee;
	padding-bottom: 60px;
}

#feature_03 h3{
	font-size: 22px;
	font-weight: 600;
	margin: 0;
	background: linear-gradient(transparent 70%, #b4d0b4 30%);
    width: fit-content;
    line-height: 1.2;
}

#feature_03 h3 span{
	font-size: 30px;
}

#feature_03 .feature_wrapper:last-of-type{
	margin-top: 20px;
	margin-bottom: 60px;
}

#feature_03 .feature_detail{
	margin: 20px 0 40px;
}

#feature_03 .feature03_img02{
	margin-top: 50px;
}

#feature_03 .feature_img::after{
	display: none;
}

#feature_03 h4{
	display: flex;
    align-items: center;
    column-gap: 7px;
	margin: 0;
	font-size: 20px;
}

#feature_03 h4 img{
	width: 22px;
	height: auto;
}

#feature_03 .detail_container p{
	margin: 8px 0 30px;
}


@media screen and (max-width: 767px) {
	#feature_03{
		padding-bottom: 30px;
	}

	#feature_03 h3{
		font-size: 18px;
		font-weight: 600;
	}

	#feature_03 h3 span{
		font-size: 26px;
	}

	#feature_03 .feature_wrapper:last-of-type{
		margin-bottom: 60px;
	}
	
	#feature_03 .feature03_img01{
		margin: 0 auto 15px;
	}

	#feature_03 .feature03_img02{
		margin: 0 0 20px 0;
	}

	#feature_03 h4{
		font-size: 16px;
	}

	#feature_03 h4 img{
		width: 20px;
	}

	#feature_03 .detail_container p{
		margin: 5px 0 30px;
	}
}


/*---------lineup_02----------*/
#lineup_02{
	padding-top: 0;
	position: relative;
}

#lineup_02::after{
	content: "";
	display: block;
	background-image: url(../img/bg-wave02.webp);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	position: absolute;
	bottom: -1px;
	width: 100%;
	aspect-ratio: 1500 / 90; 
}

@media screen and (max-width: 767px) {
	#lineup_02{
		padding-bottom: 70px;
	}
}


/*---------howto----------*/
#howto{
	background: #e0eee0;
	position: relative;
}

#howto::after{
	content: "";
	display: block;
	background-image: url(../img/bg-wave01.webp);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	position: absolute;
	bottom: -1px;
	width: 100%;
	aspect-ratio: 1500 / 137; 
}

#howto h2{
	position: relative;
}

#howto h2 .howto_subtitle_img{
	position: absolute;
	width: 153px;
	height: auto;
    top: calc(50% - 20px);
    right: calc(50% - 250px);
}

.howto_wrapper{
	display: flex;
	align-items: flex-start;
	column-gap: 40px;
	width: 80%;
	margin: 60px auto 0;
	background: #fffffc;
    padding: 40px;
}

.howto_wrapper:last-of-type{
	margin: 70px auto 80px;
}

.howto_img{
	width: 52%;
	height: auto;
}

.howto_img img{
	width: 100%;
	height: auto;
}

.howto_txt{
	width: 44%;
	margin-top: 12px;
}

.howto_fusen{
	font-size: 24px;
	color: #fff;
	background: #40407c;
	padding: 5px 22px;
	border-left: 8px solid #060644;
	width: fit-content;
    margin: 0;
}

.howto_txt h3{
	font-size: 18px;
	color: #1f110f;
	border-bottom: 1px solid #b7b7b7;
	padding: 0 12px 0 6px;
	margin: 40px 0;
}

.howto_detail{
	font-size: 16px;
	line-height: 2.3;
	padding: 0 12px 0 6px;
	background-image: linear-gradient(
    to top,             /* 下から上に向かって色を塗る */
    transparent 0,      /* 下端(0)から 1px までは「透明」 */
    transparent 1px,
    #cccccc 1px,        /* 1px 〜 2px の間をグレーの線にする */
    #cccccc 2px,
    transparent 2px,    /* 2px から一番上(100%)までは「透明」 */
    transparent 100%
  );
	background-size: 100% 2.3em;
	background-position: 0 -6px;
}

.howto_kome{
	font-size: 12px;
	color: #666;
	margin: 0;
}

.howto_img_fukidashi{
    margin: 10px 0 0 -40px;
    width: 105%;
	height: auto;
}


@media screen and (max-width: 767px) {
	#howto{
		padding-top: 55px;
	}
	
	#howto::after{
		content: "";
		display: block;
		background-image: url(../img/bg-wave01.webp);
		background-repeat: no-repeat;
		background-size: 100% 100%;
		position: absolute;
		bottom: -1px;
		width: 100%;
		aspect-ratio: 1500 / 137; 
	}

	#howto h2 .howto_subtitle_img{
		width: 128px;
		top: -35px;
    	right: 30px;
	}

	.howto_wrapper{
		display: block;
		width: 93%;
		margin: 30px auto 0;
		padding: 20px;
	}

	.howto_wrapper:last-of-type{
		margin: 30px auto;
	}

	.howto_img{
		width: 100%;
	}

	.howto_txt{
		width: 100%;
		margin-top: 0;
	}

	.howto_fusen{
		font-size: 22px;
		margin: 0 0 25px 0;
	}

	.howto_txt h3{
		font-size: 16px;
		margin: 30px 0 20px;
	}

	.howto_detail{
		font-size: 14px;
	}

	.howto_kome{
		font-size: 11px;
	}

	.howto_img_fukidashi{
		margin: 0 auto;
		width: 100%;
	}
}


/*---------benefit----------*/
#benefit{
	padding-top: 0;
}

.benefit_intro_txt{
	margin: 40px auto;
	text-align: center;
	font-size: 16px;
}

.benefit_content{
	margin-bottom: 70px;
}

.benefit_content ul{
	width: 70%;
	margin: 0 auto;
}

.benefit_content ul li{
	padding: 25px 30px 36px;
	background: #fff;
	border-radius: 20px;
	box-shadow: 2px 2px 4px #00000020;
	margin: 30px auto;
}

.benefit_content h3{
	display: flex;
	align-items: center;
	column-gap: 12px;
	font-size: 20px;
	color: #1f110f;
    border-bottom: 1px solid #1f110f;
	margin: 0;
    padding-bottom: 5px;
}

.benefit_content h3 img{
	width: 35px;
	height: auto;
}

.benefit_content h3 span{
	font-size: 26px;
    margin-right: 8px;
}

.benefit_content ul li > div{
	display: flex;
	column-gap: 30px;
    align-items: center;
    margin-top: 30px;
}

.benefit_content div img{
	width: 185px;
	height: auto;
}

.benefit_content div p{
	font-size: 16px;
}

.benefit_content div p strong{
	background: linear-gradient(transparent 70%, #e0eee0 30%);
}

@media screen and (max-width: 767px) {
	.benefit_intro_txt{
		margin: 30px 20px;
		font-size: 14px;
	}

	.benefit_content{
		margin-bottom: 50px;
	}

	.benefit_content ul{
		width: 90%;
	}

	.benefit_content ul li{
		padding: 25px 18px;
	}

	.benefit_content h3{
		column-gap: 10px;
		font-size: 16px;
	}

	.benefit_content h3 img{
		width: 30px;
	}

	.benefit_content h3 span{
		font-size: 22px;
		margin-right: 4px;
	}

	.benefit_content ul li > div{
		display: block;
	}

	.benefit_content div img{
		margin: 0 auto;
        display: block;
	}

	.benefit_content div p{
		font-size: 14px;
        margin: 20px 0 0 0;
	}
}

/*---------benefit_usecase---*/

.benefit_usecase h3{
	margin: 0 auto;
    text-align: center;
    font-size: 20px;
}

.benefit_usecase h3 div{
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: 50px;
}

.benefit_usecase h3 div::before,
.benefit_usecase h3 div::after {
  content: "";
  display: block;
  width: 1px;
  height: 60px;
  background-color: #2b1f1a;
}

.benefit_usecase h3 div::before {
  transform: rotate(-30deg);
}

.benefit_usecase h3 div::after{
	transform: rotate(30deg);
}

.benefit_usecase ul{
	width: 80%;
	margin: 0 auto;
}

.benefit_usecase ul li{
	margin: 30px auto;
	padding: 25px 50px 40px;
	border: 2px solid #b4d0b4;
	border-radius: 20px;
	box-shadow: 2px 2px 4px #00000025;
	background: #fff;
}

.benefit_usecase ul li h4{
	color: #fff;
	font-size: 18px;
	padding: 10px 35px;
	background: #749e74;
	border-radius: 0 50px 50px 0;
	width: fit-content;
	margin: 0 0 0 -52px;
}

.benefit_usecase  ul li div{
	display: flex;
	align-items: center;
	column-gap: 40px;
	margin-top: 20px;
}

.benefit_usecase  ul li div p{
	font-size: 16px;
	margin: 0;
}

.benefit_usecase  ul li div img{
	width: 360px;
	height: auto;
}

@media screen and (max-width: 767px) {
	.benefit_usecase h3{
		font-size: 17px;
	}

	.benefit_usecase h3 div{
		column-gap: 32px;
	}

	.benefit_usecase h3 div::before,
	.benefit_usecase h3 div::after {
	  height: 56px;
	}
	
	.benefit_usecase ul{
		width: 90%;
	}

	.benefit_usecase ul li{
		padding: 25px 18px;
	}

	.benefit_usecase ul li h4{
		color: #fff;
		font-size: 15px;
		padding: 10px 25px;
		margin: 0 0 0 -20px;
	}

	.benefit_usecase  ul li div{
		display: block;
		margin-top: 20px;
	}
	
	.benefit_usecase  ul li div p{
		font-size: 14px;
	}

	.benefit_usecase  ul li div img{
		width: 100%;
		margin-bottom: 20px;
	}
}


/*---------lineup_03----------*/

#lineup_03{
	box-shadow: inset 0 5px 10px #eaeaea;
}


/*---------footer----------*/
footer{
    height: auto;
}

.footer_wrapper{
	display: flex;
}

.footer_logo_area{
	width: 30%;
    background: #fff;
    padding: 40px 56px;
}

.footer_logo_area img{
	width: 200px;
	height: auto;
	max-width: 100%;
}

.copyright{
	font-size: 12px;
    margin: 40px 0 0 0;
}


.footer_link_area{
    width: 75%;
	background: #060644;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding: 40px 56px;
}


.footer_link_area a{
	color: #fff;
	display: block;
	font-size: 16px;
	margin: 10px 0;
}

@media screen and (max-width: 767px) {
	.footer_logo_area{
		width: 20%;
		padding: 25px 0;
	}

	.footer_logo_area img{
		width: 32px;
		margin: 0 auto;
	}

	.copyright{
		font-size: 11px;
        margin: 20px 0 0 0;
		color: #fff;
	}

	.footer_link_area{
		width: 80%;
		display: block;
		padding: 20px;
	}

	.footer_link_area a{
		color: #fff;
		display: block;
		font-size: 14px;
		margin: 10px 0;
	}
}


